<!DOCTYPE html>
<html>
    <head>
        <script src="programa.js"></script>
    </head>
    <body>
        <label>f(x)=8x-3</label><br>
        <label> Escoja el rango</label><br>
        <label for="a">A:</label><input type="text" id="a"><br>
        <input type="button" value="generar" onclick="mostrar()">
    </body>
</html>